Tournament:
  location: Newberry College
  state: SC
  level: States
  division: B
  year: 1998
  medals: 3
  trophies: 3
  bids: 1
  start date: 1998-02-28
  end date: 1998-02-28
  awards date: 1998-02-28
  reverse scoring: true
Events:
  - name: Egg Drop
  - name: Mission Possible
  - name: Propeller Propulsion
  - name: Trajectory
  - name: Write It Do It
  - name: Bio Process Lab
  - name: Road Scholar
  - name: Pentathlon
  - name: Experimental Design
  - name: Nature Quest
  - name: Physical Science Lab
  - name: Science of Fitness
  - name: Surfing the Net
  - name: Water Quality
  - name: Don't Bug Me
  - name: Earth, Sea, and Sky
  - name: Bridge Building
  - name: Fossils
  - name: Wheeled Vehicle
  - name: What Are You Trying To Tell Me
  - name: Science Crime Busters
Teams:
  - number: 1
    school: Bell Street Middle School
    city: Clinton
    state: SC
  - number: 2
    school: Camden Middle School
    city: Camden
    state: SC
  - number: 3
    school: Gable Middle School
    city: Roebuck
    state: SC
  - number: 4
    school: Irmo Middle School
    city: Columbia
    state: SC
  - number: 5
    school: Kennedy Middle School
    city: Aiken
    state: SC
  - number: 6
    school: Mid-Carolina Middle School
    city: Prosperity
    state: SC
  - number: 7
    school: Newberry Middle School
    city: Newberry
    state: SC
  - number: 8
    school: Orangeburg Preparatory School
    city: Orangeburg
    state: SC
  - number: 9
    school: Paul Knox Middle School
    city: North Augusta
    state: SC
Placings:
  - team: 1
    event: Egg Drop
    place: 9
  - team: 1
    event: Mission Possible
    place: 7
  - team: 1
    event: Propeller Propulsion
    place: 8
  - team: 1
    event: Trajectory
    place: 6
  - team: 1
    event: Write It Do It
    place: 7
  - team: 1
    event: Bio Process Lab
    place: 5
  - team: 1
    event: Road Scholar
    place: 8
  - team: 1
    event: Pentathlon
    place: 3
  - team: 1
    event: Experimental Design
    place: 9
  - team: 1
    event: Nature Quest
    place: 7
  - team: 1
    event: Physical Science Lab
    place: 4
  - team: 1
    event: Science of Fitness
    place: 6
  - team: 1
    event: Surfing the Net
    place: 3
  - team: 1
    event: Water Quality
    place: 5
  - team: 1
    event: Don't Bug Me
    place: 6
  - team: 1
    event: Earth, Sea, and Sky
    place: 4
  - team: 1
    event: Bridge Building
    place: 8
  - team: 1
    event: Fossils
    place: 9
  - team: 1
    event: Wheeled Vehicle
    place: 5
  - team: 1
    event: What Are You Trying To Tell Me
    place: 7
  - team: 1
    event: Science Crime Busters
    place: 8
  - team: 2
    event: Egg Drop
    place: 6
  - team: 2
    event: Mission Possible
    participated: false
  - team: 2
    event: Propeller Propulsion
    place: 5
  - team: 2
    event: Trajectory
    place: 7
  - team: 2
    event: Write It Do It
    place: 2
  - team: 2
    event: Bio Process Lab
    place: 3
  - team: 2
    event: Road Scholar
    place: 4
  - team: 2
    event: Pentathlon
    place: 5
  - team: 2
    event: Experimental Design
    place: 7
  - team: 2
    event: Nature Quest
    place: 3
  - team: 2
    event: Physical Science Lab
    place: 3
  - team: 2
    event: Science of Fitness
    place: 7
  - team: 2
    event: Surfing the Net
    place: 5
  - team: 2
    event: Water Quality
    place: 4
  - team: 2
    event: Don't Bug Me
    place: 9
  - team: 2
    event: Earth, Sea, and Sky
    place: 5
  - team: 2
    event: Bridge Building
    participated: false
  - team: 2
    event: Fossils
    place: 6
  - team: 2
    event: Wheeled Vehicle
    place: 6
  - team: 2
    event: What Are You Trying To Tell Me
    place: 4
  - team: 2
    event: Science Crime Busters
    place: 4
  - team: 3
    event: Egg Drop
    place: 2
  - team: 3
    event: Mission Possible
    participated: false
  - team: 3
    event: Propeller Propulsion
    participated: false
  - team: 3
    event: Trajectory
    participated: false
  - team: 3
    event: Write It Do It
    place: 5
  - team: 3
    event: Bio Process Lab
    participated: false
  - team: 3
    event: Road Scholar
    participated: false
  - team: 3
    event: Pentathlon
    participated: false
  - team: 3
    event: Experimental Design
    place: 6
  - team: 3
    event: Nature Quest
    place: 5
  - team: 3
    event: Physical Science Lab
    participated: false
  - team: 3
    event: Science of Fitness
    participated: false
  - team: 3
    event: Surfing the Net
    participated: false
  - team: 3
    event: Water Quality
    participated: false
  - team: 3
    event: Don't Bug Me
    participated: false
  - team: 3
    event: Earth, Sea, and Sky
    place: 3
  - team: 3
    event: Bridge Building
    place: 9
  - team: 3
    event: Fossils
    participated: false
  - team: 3
    event: Wheeled Vehicle
    participated: false
  - team: 3
    event: What Are You Trying To Tell Me
    participated: false
  - team: 3
    event: Science Crime Busters
    place: 6
  - team: 4
    event: Egg Drop
    place: 10
  - team: 4
    event: Mission Possible
    place: 10
  - team: 4
    event: Propeller Propulsion
    place: 10
  - team: 4
    event: Trajectory
    place: 9
  - team: 4
    event: Write It Do It
    place: 10
  - team: 4
    event: Bio Process Lab
    place: 8
  - team: 4
    event: Road Scholar
    place: 10
  - team: 4
    event: Pentathlon
    place: 9
  - team: 4
    event: Experimental Design
    place: 10
  - team: 4
    event: Nature Quest
    place: 10
  - team: 4
    event: Physical Science Lab
    place: 10
  - team: 4
    event: Science of Fitness
    place: 10
  - team: 4
    event: Surfing the Net
    place: 10
  - team: 4
    event: Water Quality
    place: 10
  - team: 4
    event: Don't Bug Me
    place: 10
  - team: 4
    event: Earth, Sea, and Sky
    place: 10
  - team: 4
    event: Bridge Building
    participated: true
  - team: 4
    event: Fossils
    place: 8
  - team: 4
    event: Wheeled Vehicle
    place: 10
  - team: 4
    event: What Are You Trying To Tell Me
    place: 9
  - team: 4
    event: Science Crime Busters
    place: 7
  - team: 5
    event: Egg Drop
    place: 5
  - team: 5
    event: Mission Possible
    place: 6
  - team: 5
    event: Propeller Propulsion
    place: 6
  - team: 5
    event: Trajectory
    place: 1
  - team: 5
    event: Write It Do It
    place: 9
  - team: 5
    event: Bio Process Lab
    place: 10
  - team: 5
    event: Road Scholar
    place: 9
  - team: 5
    event: Pentathlon
    place: 6
  - team: 5
    event: Experimental Design
    place: 8
  - team: 5
    event: Nature Quest
    place: 8
  - team: 5
    event: Physical Science Lab
    place: 5
  - team: 5
    event: Science of Fitness
    place: 3
  - team: 5
    event: Surfing the Net
    place: 4
  - team: 5
    event: Water Quality
    place: 8
  - team: 5
    event: Don't Bug Me
    place: 8
  - team: 5
    event: Earth, Sea, and Sky
    place: 9
  - team: 5
    event: Bridge Building
    place: 10
  - team: 5
    event: Fossils
    place: 10
  - team: 5
    event: Wheeled Vehicle
    place: 7
  - team: 5
    event: What Are You Trying To Tell Me
    place: 10
  - team: 5
    event: Science Crime Busters
    place: 5
  - team: 6
    event: Egg Drop
    place: 7
  - team: 6
    event: Mission Possible
    place: 9
  - team: 6
    event: Propeller Propulsion
    place: 9
  - team: 6
    event: Trajectory
    place: 10
  - team: 6
    event: Write It Do It
    place: 4
  - team: 6
    event: Bio Process Lab
    place: 9
  - team: 6
    event: Road Scholar
    place: 7
  - team: 6
    event: Pentathlon
    place: 8
  - team: 6
    event: Experimental Design
    place: 5
  - team: 6
    event: Nature Quest
    place: 6
  - team: 6
    event: Physical Science Lab
    place: 8
  - team: 6
    event: Science of Fitness
    place: 4
  - team: 6
    event: Surfing the Net
    place: 9
  - team: 6
    event: Water Quality
    place: 7
  - team: 6
    event: Don't Bug Me
    place: 5
  - team: 6
    event: Earth, Sea, and Sky
    place: 8
  - team: 6
    event: Bridge Building
    participated: true
  - team: 6
    event: Fossils
    place: 5
  - team: 6
    event: Wheeled Vehicle
    place: 8
  - team: 6
    event: What Are You Trying To Tell Me
    place: 8
  - team: 6
    event: Science Crime Busters
    place: 10
  - team: 7
    event: Egg Drop
    place: 8
  - team: 7
    event: Mission Possible
    participated: false
  - team: 7
    event: Propeller Propulsion
    place: 7
  - team: 7
    event: Trajectory
    participated: false
  - team: 7
    event: Write It Do It
    place: 8
  - team: 7
    event: Bio Process Lab
    place: 6
  - team: 7
    event: Road Scholar
    place: 6
  - team: 7
    event: Pentathlon
    place: 10
  - team: 7
    event: Experimental Design
    place: 4
  - team: 7
    event: Nature Quest
    place: 4
  - team: 7
    event: Physical Science Lab
    place: 7
  - team: 7
    event: Science of Fitness
    place: 5
  - team: 7
    event: Surfing the Net
    place: 6
  - team: 7
    event: Water Quality
    place: 6
  - team: 7
    event: Don't Bug Me
    place: 7
  - team: 7
    event: Earth, Sea, and Sky
    place: 7
  - team: 7
    event: Bridge Building
    participated: true
  - team: 7
    event: Fossils
    place: 3
  - team: 7
    event: Wheeled Vehicle
    participated: false
  - team: 7
    event: What Are You Trying To Tell Me
    place: 6
  - team: 7
    event: Science Crime Busters
    place: 2
  - team: 8
    event: Egg Drop
    place: 4
  - team: 8
    event: Mission Possible
    place: 8
  - team: 8
    event: Propeller Propulsion
    place: 4
  - team: 8
    event: Trajectory
    place: 8
  - team: 8
    event: Write It Do It
    place: 6
  - team: 8
    event: Bio Process Lab
    place: 4
  - team: 8
    event: Road Scholar
    place: 5
  - team: 8
    event: Pentathlon
    place: 7
  - team: 8
    event: Experimental Design
    place: 3
  - team: 8
    event: Nature Quest
    place: 9
  - team: 8
    event: Physical Science Lab
    place: 9
  - team: 8
    event: Science of Fitness
    place: 9
  - team: 8
    event: Surfing the Net
    place: 7
  - team: 8
    event: Water Quality
    place: 9
  - team: 8
    event: Don't Bug Me
    participated: false
  - team: 8
    event: Earth, Sea, and Sky
    place: 6
  - team: 8
    event: Bridge Building
    participated: true
  - team: 8
    event: Fossils
    place: 4
  - team: 8
    event: Wheeled Vehicle
    place: 9
  - team: 8
    event: What Are You Trying To Tell Me
    place: 3
  - team: 8
    event: Science Crime Busters
    place: 3
  - team: 9
    event: Egg Drop
    place: 3
  - team: 9
    event: Mission Possible
    place: 5
  - team: 9
    event: Propeller Propulsion
    participated: false
  - team: 9
    event: Trajectory
    participated: false
  - team: 9
    event: Write It Do It
    place: 3
  - team: 9
    event: Bio Process Lab
    place: 7
  - team: 9
    event: Road Scholar
    participated: false
  - team: 9
    event: Pentathlon
    place: 4
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Nature Quest
    participated: false
  - team: 9
    event: Physical Science Lab
    place: 6
  - team: 9
    event: Science of Fitness
    place: 8
  - team: 9
    event: Surfing the Net
    place: 8
  - team: 9
    event: Water Quality
    participated: false
  - team: 9
    event: Don't Bug Me
    place: 4
  - team: 9
    event: Earth, Sea, and Sky
    place: 2
  - team: 9
    event: Bridge Building
    participated: false
  - team: 9
    event: Fossils
    place: 7
  - team: 9
    event: Wheeled Vehicle
    place: 4
  - team: 9
    event: What Are You Trying To Tell Me
    place: 5
  - team: 9
    event: Science Crime Busters
    place: 9
Penalties:
  - team: 5
    points: -1
